Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 05-12-2003, 08:47 PM
Jburn34 Jburn34 is offline
Member
 
Join Date: May 2003
Location: Louisiana
Posts: 110
Default Digi 001 with older software

I am about to move from a Tascam 788 to a Protools system. I have an athlon xp 2100 processor running Windows 98se right now. I plan to upgrade to xp sometime, and I am currently having some stability issues on 98se. I will probably purchase the Digi 001 off ebay. If I get version 5.1, will it be easy or free to upgrade to 5.3, which is compatible with XP (right?)? I am new to Pro tools so any help would be appreciated.

Thanks,
Jeremy
__________________
Matthew 6:33
www.NamesakeRecording.com
Reply With Quote
  #2  
Old 05-13-2003, 12:49 AM
Bastiaan Bastiaan is offline
Member
 
Join Date: Nov 2001
Location: Nederland
Posts: 6,916
Default Re: Digi 001 with older software

If you get ptle 5.1 there is a chance you get 5.3.1 for free. Be sure to ask the seller to fill out the transfer of ownership (available as a PDF on this site), and be sure that he also send the "getting started guide". On the inside of the cover of that book there's a sticker with the serial number. You will need that to download 5.3.

If you dot qualify for a free download, you can buy it for $50 at the digistore...
__________________
What's that?
- That's the machine that goes "pling".


Bastiaan
Reply With Quote
  #3  
Old 05-13-2003, 08:35 AM
Jburn34 Jburn34 is offline
Member
 
Join Date: May 2003
Location: Louisiana
Posts: 110
Default Re: Digi 001 with older software

Thanks for the reply. I will make sure and check up on that stuff.

Thanks,
Jeremy
__________________
Matthew 6:33
www.NamesakeRecording.com
Reply With Quote
  #4  
Old 05-13-2003, 02:03 PM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,807
Default Re: Digi 001 with older software

Hello,

You will need Pro Tools LE 5.31 to run on XP. You can download it here:
http://www.digidesign.com/download/531winle/

You will need your 5.1 serial to download and use Pro Tools 5.31.

If the system is used, please fax us a completed copy of the Transfer of Ownership form, available at:
http://www.digidesign.com/support/cs...istration.html

Fax: 650-731-6384

Mike
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Help with older Pro Tools software Supernautilus 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 11 04-26-2011 10:49 PM
Help with acquiring an older version of Protools software Edleigh 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 03-01-2008 09:07 PM
23.976 timecode with older software? c-post Post - Surround - Video 9 06-29-2006 12:56 PM
older pt software skitzthelivest Digidesign Hardware & Software 2 05-26-2004 02:38 PM
Digi 001 Help on Older Mac mfrushour 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 08-16-2002 11:05 PM


All times are GMT -7. The time now is 02:10 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com